<?php
/*
  $Id: secpay.php,v 1.0 2003/03/25 10:30:17 ramroz Exp $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce

  Publikowane na zasadach licencji GNU General Public License

  Tłumaczenie: Rafał Mróz ramroz@optimus.pl
  http://www.portalik.com

*/

  define('MODULE_PAYMENT_SECPAY_TEXT_TITLE', 'SECPay');
  define('MODULE_PAYMENT_SECPAY_TEXT_DESCRIPTION', 'Dane Testowe Karty:<br><br>Nr: 4111111111111111<br>Data Ważności: Dowolna');
  define('MODULE_PAYMENT_SECPAY_TEXT_ERROR', 'Bląd w obsłudze karty!');
  define('MODULE_PAYMENT_SECPAY_TEXT_ERROR_MESSAGE', 'Wystąpił błąd w trakcie przetwarzania danych twojej karty. Spróbuj ponownie.');
?>
